Subject: (whorl) Mucor's fate

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Wed, 04 Apr 2001 09:32:38 +0000

Since I've only read the short sun books once (quickly) I'm sure I missed 
something, but in RttW it seemed to me that Mucor was quite dead and that her 
manifestation on the whorl was just a spiritual residue.  Why else would 
Marble leave?  (I would re-read the 3rd person narrative sections, but I don't 
have the book with me).  Is Mucor explicitly around when Silk picks Marble up?
 She doesn't show up at all in the "present" timeline of the text, does she?  
There's no reason for her to be left behind.  
Also, the town that Pig claims he is from, then denounces as made up, is 
listed as a real town in the proper names of the whorl.  Does that name mean 
anything?  Could it be real, a the retractiona mere dissembling on Pig's part? 
(I like the whole "Pig as godling" theory that Mr. Borski has, and I think it 
works very nicely)

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com